* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html {
    font-size: 62.5%;
}

body {
    font-size: 1.6rem;
}

.container {
    border: 0.3rem solid black;
}

.box {
    width: 10rem;
    height: 10rem;
}

.box1 {
    background-color: aqua;
}

.box2 {
    background-color: aquamarine;
}

.box3 {
    background-color: azure;
}
